Foreman - Bug #885

VM deployment broken
05/06/2011 02:46 PM - Dis Connect

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: TFTP

Target version: 0.3

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

failed to detect boot server: RestClient::ResourceNotFound

Failed to destroy Storage for Libirt instance foo.bar.com: Connection has been closed

Using foreman 4242cd78f312b46686d5725df9741b61b66ccad1 and latest foreman-proxy

Associated revisions

Revision 4ed35218 - 05/06/2011 02:59 PM - Ohad Levy

fixes #885 - unable to fetch tftp serever name correctly

History

#1 - 05/06/2011 03:00 PM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset 4ed3521888e81b7{4973895a0d4{5¢39a06f024a.

#2 - 05/06/2011 03:02 PM - Ohad Levy
- Category set to TFTP
- Assignee set to Ohad Levy

- Target version set to 0.3

#3 - 05/06/2011 03:02 PM - Ohad Levy
- Status changed from Ready For Testing to Closed

05/12/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/4ed3521888e81b7f4973895a0d4f5c39a06f024a
http://www.tcpdf.org

